<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version='1.0'>

    <!-- See http://docbook.sourceforge.net/release/xsl/current/doc/html/ for parameters -->

    <xsl:param name="html.stylesheet">docbook.css</xsl:param>
    <xsl:param name="section.autolabel">1</xsl:param>
    <xsl:param name="toc.section.depth">1</xsl:param>
    <xsl:param name="generate.toc">book toc</xsl:param>
    <xsl:param name="section.label.includes.component.label">1</xsl:param>
    <xsl:param name="profile.condition">noman</xsl:param>

</xsl:stylesheet>
